{#
## @TODO: Instead of p tag in text-dropdown__content use p tag as we in wysiwyg content.
#}
{{ attach_library('compony/text-dropdown') }}

{% set attributes = create_attribute() %}

<div{{ attributes.addClass(classes).addClass('text-dropdown') }}>
  <button aria-expanded="false" type="button" class="text-dropdown__toggle">
    <span>{{ toggle }}</span>
    <svg aria-hidden="true" viewBox="0 0 22 14" xmlns="http://www.w3.org/2000/svg"><path d="M21.542 2.904L19.075.402l-8.106 8.223L2.863.402.396 2.904l10.573 10.727z" fill="#2682A0"/></svg>
  </button>

  <div class="text-dropdown__content">
    <p>{{ content }}</p>
  </div>
</div>
